using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using SmartAquaViewer.Classes;

namespace SmartAquaViewer.Model
{
    public class ConfigData
    {
        public static ConfigData Instance { get; } = new ConfigData();

        public string Title { get; set; }
        public string DataFilePath { get; set; }

        public ConfigData()
        {

        }

        public void LoadConfig()
        {
            Title = Utils.Instance.GetTitle();
            DataFilePath = Utils.Instance.GetDataFilePath();
        }
    }
}
